# 端口号
VITE_PORT=8081

VITE_BASE=/

# 接口地址

VITE_GLOB_API_URL=http://39.164.159.226:8088
# VITE_GLOB_API_URL=http://192.168.1.7:8080
# VITE_GLOB_API_URL=http://192.168.1.170:8080
# VITE_GLOB_FLOW_URL=http://192.168.31.160:8082
VITE_GLOB_FLOW_URL=http://192.168.1.21:8082

# 是否开启 Nitro Mock服务，true 为开启，false 为关
VITE_NITRO_MOCK=false

# 是否打开 devtools，true 为打开，false 为关闭
VITE_DEVTOOLS=false

# 是否注入全局loading
VITE_INJECT_APP_LOADING=true
